package intrinsic.flash.media;

public class SoundTransform extends Object {

	/** Accessors */
	public double rightToRight;
	public double pan;
	public double leftToLeft;
	public double rightToLeft;
	public double leftToRight;
	public double volume;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public SoundTransform() {
}

public SoundTransform(Object arg0) {
}

public SoundTransform(Object arg0, Object arg1) {
}


/** Static Methods */

/** Methods */

}
